Laravel Sail启动时安装swoole失败

04-12 15:28 字数 137 阅读 60

问题
为了体验一下Laravel Octane,由于要求PHP版本8.0+,遂使用Laravel Sail,启动构建容器时碰到安装swoole失败。

解决办法
修改sail的dockerfile

再执行vendor/bin/sail up,启动成功,Good Luck!

1人点赞>
关注 收藏 改进 举报
0 条评论
排序方式 时间 投票
快来抢占一楼吧
请登录后发表评论